---
global:
  soBaseImage: orange-opensource/lfn/onap/build-so/base-image:1.0
so:
  repositoryOverride: registry.gitlab.com
  image: orange-opensource/lfn/onap/build-so/api-handler-infra:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-bpmn-infra:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/bpmn-infra:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-catalog-db-adapter:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/catalog-db-adapter:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-monitoring:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/so-monitoring:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-nssmf-adapter:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/nssmf-adapter:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-openstack-adapter:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/openstack-adapter:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-request-db-adapter:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/request-db-adapter:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-sdc-controller:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/sdc-controller:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-sdnc-adapter:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/sdnc-adapter:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-ve-vnfm-adapter:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/ve-vnfm-adapter:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-vfc-adapter:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/vfc-adapter:{{ gerrit_review }}-{{ gerrit_patchset }}
  so-vnfm-adapter:
    repositoryOverride: registry.gitlab.com
    image: orange-opensource/lfn/onap/build-so/vnfm-adapter:{{ gerrit_review }}-{{ gerrit_patchset }}
